#pragma once

#include <Core/Common/String.h>

namespace Juliet
{
    // Returns the path to the application directory
    extern JULIET_API String GetBasePath();

    extern JULIET_API bool IsAbsolutePath(String path);
} // namespace Juliet
